[DualGinsu]
GinsuDecelFileName=GIN_POR_DP6_DCL.gin
AEMSDecelVol= 27500
GinsuDecelVol= 24500
MinRPM= 1256.1
MaxRPM= 7991.7
FadeIn= 0.010000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 95.000000
Unk0= 0
DecelAEMSMixLRPM= 0.500000
DecelGinsuMixLRPM= 0.900000
DecelAEMSMixSRPM= 1.000000
DecelGinsuMixSRPM= 0.400000
